Subject: [apps-discuss] APPSDIR Review of draft-jiang-a6-to-historic-00

From: Joseph Yee <[email-masked]>
Date: Sat, 17 Dec 2011 12:05:33 -0500

I have been selected as the Applications Area Directorate reviewer for this draft (for background on appsdir, please see  http://trac.tools.ietf.org/area/app/trac/wiki/ApplicationsAreaDirectorate).

Please resolve these comments along with any other Last Call comments you may receive. Please wait for direction from your document shepherd or AD before posting a new version of the draft.

Document: draft-jiang-a6-to-historic-00
Title: Moving A6 to Historic Status
Reviewer: Joseph Yee
Review Date: 2011-12-17
IETF Last Call Date: 2011-12-16

Summary:

    This draft is almost ready for publication as an Informational RFC but has a few issues that should be fixed before publication.

Major Issues:

    (1) Draft header does not have "Obsolete: 2874"

    I used RFC6393 and RFC6331 as my references.  Both are Informational RFC moving other RFCs into Historic.  If this is intentional (say 'only to be filled by RFC Editor at certain stage'), please ignore this.

Minor Issues:

  (2) Section 4

  s/should NOT/SHOULD NOT/

  And add RFC2119 to reference section

  (3) Section 4.1  - 'unknown record' (RFC3597)
  
  Should make it in reference format --> 'unknown record' [RFC3597] and adds it to reference section

Nits:

   (4) Section 1 Introduction - 4th paragraph - typo
   
   s/recprds/records/

----

Regards,
Joseph Yee